<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>eb52a9a8-9d0f-40ce-a5c9-7b78f5615e5a</common:UUID>
            <common:shortName xml:lang="en">Kiwa-Ecobility Experts</common:shortName>
            <common:name xml:lang="en">Kiwa-Ecobility Experts, Kiwa GmbH (Berlin)</common:name>
            <c:classificationInformation/>
            <c:contactAddress xml:lang="en">Wattstraße 11-13, 13355 Berlin, Germany</c:contactAddress>
            <c:WWWAddress>https://www.kiwa.com/de/de/themes/ecobility-experts/</c:WWWAddress>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2024-08-08T09:38:25.138+02:00</common:timeStamp>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.002</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
